{% extends 'bases/home.html' %}

{% load static %}

{% block content %}
<!-- Content Header (Page header) -->
<div class="content-header">
  <section class="content">
    <div class="container-fluid">
      <div class="row">
        <div class="col-4">
          <form method="post">
            {% csrf_token %}
            <!-- Input addon -->
            <!-- card -->
            <div class="card">
              
              {% if obj %}
                <div class="card-warning">
              {% else %}
                <div class="card-success">
              {% endif %}

              <div class="card-header">
                <h3 class="card-title">Localidad</h3>
              </div>

              <img class="card-img-top p-4" src="{% static 'dist/img/localidad-img.svg' %}" alt="Card image">
              <!-- card-body -->
              <div class="card-body">
                <label for="" class="text-black-50">{{ form.nombre.label }}:</label>
                <div class="input-group mb-3">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><i class="fas fa-home"></i></span>
                  </div>
                  {{ form.nombre }}
                </div>

                <!-- {{ form.as_p }} -->
                <div class="dropdown-divider"></div>
                <div class="row">
                  <div class="col-6">
                    <button type="submit" class="btn btn-success btn-block"><i class="fa fa-save"></i><span>
                        Guardar</span></button>
                  </div>

                  <div class="col-6">
                    <a href="{% url 'app_clientes:localidades_list' %}" class="btn btn-info btn-block">
                      <i class="fas fa-window-close"></i><span> Cancelar</span>
                    </a>
                  </div>
                </div>

              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card-header -->
          </div>
        </div>
        </div>
        <!-- /.card -->
        </form>
        <!-- ./form -->
      </div>
    </div>
</div>
</section>
<!-- /.container-fluid -->
</div>
<!-- /.content-header -->
{% endblock content %}